- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Related Functions

- 3
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z
- ~

### - v -

- valign_get() : evas::textblock
- valign_set() : evas::textblock
- value() : efl::eina::value
- vertex_assembly_get() : evas_3d_mesh
- vertex_assembly_set() : evas_3d_mesh
- vertex_count_get() : evas_3d_mesh
- vertex_count_set() : evas_3d_mesh
- video_surface_caps_get() : evas::image
- video_surface_caps_set() : evas::image
- video_surface_get() : evas::image
- video_surface_set() : evas::image
- view_get() : evas::out
- view_set() : evas::out
- vio_set() : ecore_audio_in , ecore_audio_in_sndfile , ecore_audio_out
- visibility_get() : evas::object
- visibility_set() : evas::object
- volume_get() : ecore_audio
- volume_set() : ecore_audio , ecore_audio_out_pulse